*{
	margin: 0;
	padding: 0;
}

button, a{
	all: unset;
}

html{
    overflow-x: hidden;
}

body{
    color: #fff;
    font-family: "Roboto";
    font-weight: 100;
    background-color: rgba(6, 6, 6, 1);
    overflow-x: hidden;
}

body._lock{
    overflow: hidden;
}


._none{
    display: none !important;
}


main .get_access{
    display: flex;
    align-items: center;
    justify-content: center;
    width: 420px;
    height: 80px;
    color: #000;
    font-family: "Roboto";
    font-size: 26px;
    font-weight: 700;
    text-transform: uppercase;
    border-radius: 40px;
    background-color: rgba(232, 195, 47, 1);
    margin: 0 auto;
    box-sizing: border-box;
    cursor: pointer;
    
    transition: all .2s ease;
}

main .get_access:hover{
    width: 280px;
}

main .get_access:active{
    transform: translateY(3px);
}





main{
    width: 100%;
    height: 100%;
}

main .hero{
    display: flex;
    justify-content: center;
    width: 100%;
    height: fit-content;
    padding: 55px 64px 195px;
    box-sizing: border-box;
    position: relative;
}




main .hero .hero_block{
    display: flex;
    flex-direction: column;
    width: 100%;
    height: 878px;
    border-radius: 50px;
    background-color: rgba(6, 6, 6, 1);
    padding: 78px 0 0 61px;
    box-sizing: border-box;
    position: relative;
    z-index: 1;
}



main .hero .hero_block .content{
    display: flex;
    flex-direction: column;
    width: 100%;
    height: 100%;
    position: relative;
    z-index: 1;
}


main .hero .hero_block .content h1{
    width: 1050px;
    font-size: 70px;
    color: #fff;
    font-family: "Roboto";
    font-weight: 700;
    margin-bottom: 25px;
}

main .hero .hero_block .content h1 span{
    color: rgba(232, 195, 47, 1);
}


main .hero .hero_block .content p{
    width: 900px;
    font-size: 32px;
    color: #fff;
    font-family: "Gilroy";
    font-weight: 400;
}


main .hero .hero_block .content .block_img{
    display: flex;
    align-items: end;
    width: auto;
    height: 1000px;
    position: absolute;
    bottom: 0;
    right: -50px;
    pointer-events: none;
    overflow: hidden;
}

main .hero .hero_block .content .block_img img{
    width: auto;
    height: 1200px;
    position: relative;
    bottom: -150px;
    right: 0;
    pointer-events: none;
}



main .hero .hero_block .patterns{
    display: flex;
    align-items: center;
    width: 100%;
    height: 100%;
    border-radius: 50px;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 0;
    overflow: hidden;
}

main .hero .hero_block .patterns .pattern:nth-child(1){
    width: 170px;
    height: 300px;
    border-radius: 50%;
    background-color: rgba(232, 195, 47, 0.47);
    position: absolute;
    top: -65px;
    left: -80px;
    filter: blur(90px);
}

main .hero .hero_block .patterns .pattern:nth-child(2){
    width: 450px;
    height: 600px;
    border-radius: 50%;
    background-color: rgba(162, 134, 20, 1);
    position: absolute;
    right: 0;
    filter: blur(110px);
}




main .hero .quick_registration{
    display: flex;
    flex-direction: column;
    width: calc(100% - 240px);
    height: fit-content;
    border-radius: 65px;
    /* border: 1px solid #fff;
    background-color: rgba(0, 0, 0, 1); */
    padding: 50px 55px 60px;
    position: absolute;
    bottom: 20px;
    z-index: 2;
    box-sizing: border-box;
}

main .hero .quick_registration::before{
    content: "";
    width: calc(100% + 2px);
    height: calc(100% + 2px);
    border-radius: 65px;
    background: linear-gradient(to bottom right, rgb(255, 255, 255, 1), rgba(119, 119, 119, 0.2) 60%);
    position: absolute;
    top: -1px;
    left: -1px;
    z-index: -2;
}

main .hero .quick_registration::after{
    content: "";
    width: 100%;
    height: 100%;
    border-radius: 65px;
    background-color: rgba(0, 0, 0, 1);
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
}


main .hero .quick_registration h1{
    width: 950px;
    font-size: 67px;
    color: #fff;
    font-family: "Roboto";
    font-weight: 100;
    text-transform: uppercase;
    margin-bottom: 15px;
}

main .hero .quick_registration p{
    width: 100%;
    color: #fff;
    font-family: "Gilroy";
    font-size: 32px;
    font-weight: 400;
    margin-bottom: 55px;
}


main .hero .quick_registration .form_registration{
    display: flex;
    gap: 28px;
}

main .hero .quick_registration .form_registration input{
    display: flex;
    width: 420px;
    height: 80px;
    color: #fff;
    font-family: "Gilroy";
    font-size: 24px;
    font-weight: 400;
    border: 1px solid #fff;
    border-radius: 50px;
    background-color: rgba(0, 0, 0, 0);
    padding: 0 20px;
    position: relative;
    box-sizing: border-box;
    outline: none;
    box-shadow: none; 
}

main .hero .quick_registration .form_registration input::placeholder{
    color: #fff;
}

/* main .hero .quick_registration .form_registration input::before{
    content: "";
    width: calc(100% + 2px);
    height: calc(100% + 2px);
    border-radius: 50px;
    background: linear-gradient(to bottom right, rgb(255, 255, 255, 1), rgba(119, 119, 119, 0.2) 60%);
    position: absolute;
    top: -1px;
    left: -1px;
    z-index: -2;
}

main .hero .quick_registration .form_registration input::after{
    content: "";
    width: 100%;
    height: 100%;
    border-radius: 50px;
    background-color: rgba(24, 23, 28, 1);
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
} */

main .hero .quick_registration .form_registration button{
    display: flex;
    align-items: center;
    justify-content: center;
    width: 420px;
    height: 80px;
    color: #000;
    font-family: "Roboto";
    font-size: 26px;
    font-weight: 700;
    text-transform: uppercase;
    border-radius: 50px;
    background-color: rgba(232, 195, 47, 1);
    box-sizing: border-box;
    cursor: pointer;

    transition: all .2s ease;
}

main .hero .quick_registration .form_registration button:hover{
    background-color: rgb(245, 213, 86);
}

main .hero .quick_registration .form_registration button:active{
    transform: scale(0.97);
}

main .hero .quick_registration .patterns{
    display: flex;
    align-items: center;
    width: 100%;
    height: 100%;
    border-radius: 65px;
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
    overflow: hidden;
}

main .hero .quick_registration .patterns .pattern:nth-child(1){
    width: 450px;
    height: 650px;
    border-radius: 50%;
    background-color: rgba(232, 195, 47, 0.47);
    position: absolute;
    bottom: -520px;
    right: -270px;
    transform: rotate(55deg);
    filter: blur(70px);
}




main .ticker{
    display: flex;
    justify-content: center;
    width: 100%;
    height: 205px;
    margin-bottom: 100px;
    position: relative;
    z-index: 5;
}

main .ticker .content{
    display: flex;
    align-items: center;
    width: 2100px;
    height: 87px;
    background-color: rgba(232, 195, 47, 1);
    position: absolute;
    top: 55px;
    left: 0;
    transform: rotate(-3.3deg);
    pointer-events: none;
    overflow-x: hidden;
}

main .ticker .content .track{
    display: flex;
    align-items: center;
    width: 2100px;
    height: fit-content;
    position: absolute;
    left: 0;

    animation: ticker 10s linear infinite;
}

@keyframes ticker {
    0% {
        transform: translateX(0);
    }

    100% {
        transform: translateX(-100%);
    }
}

main .ticker .content p{
    display: inline-flex;
    align-items: center;
    color: #000;
    font-family: "Roboto";
    font-size: 26px;
    font-weight: 900;
    text-transform: uppercase;
    white-space: nowrap;
    padding-right: 80px;
    position: relative;
}

main .ticker .content p::after{
    content: "";
    width: 19px;
    height: 19px;
    border-radius: 50%;
    background-color: #000;
    position: absolute;
    right: 41px;
    transform: translateX(50%);
}

main .ticker .content p:last-child{
    margin-right: 0;
}




main .statistics{
    display: flex;
    flex-direction: column;
    width: 100%;
    height: fit-content;
    padding: 0 90px;
    margin-bottom: 130px;
    box-sizing: border-box;
}


main .statistics i{
    color: rgba(172, 172, 172, 1);
    font-family: "Inter";
    font-size: 20px;
    font-weight: 100;
    text-transform: uppercase;
    margin-bottom: 13px;
}


main .statistics h1{
    color: #fff;
    font-family: "Roboto";
    font-size: 67px;
    font-weight: 500;
    text-transform: uppercase;
    margin-bottom: 60px;
}

main .statistics h1 span{
    color: rgba(232, 195, 47, 1);
}


main .statistics .numbers{
    display: flex;
    justify-content: space-between;
}

main .statistics .number{
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 350px;
}

main .statistics .number:nth-child(1),
main .statistics .number:nth-child(3){
    width: 400px;
}

main .statistics .number h1{
    color: rgba(232, 195, 47, 1);
    font-family: "Roboto";
    font-size: 68px;
    font-weight: 700;
    text-transform: uppercase;
    margin-bottom: 15px;
}

main .statistics p{
    color: #fff;
    font-family: "Gilroy";
    font-size: 28px;
    font-weight: 400;
    text-align: center;
}




main .for_whom{
    display: flex;
    flex-direction: column;
    width: 100%;
    height: fit-content;
    padding: 0 90px;
    margin-bottom: 130px;
    position: relative;
    box-sizing: border-box;
}

main .for_whom .content{
    display: flex;
    flex-direction: column;
    width: 100%;
    height: fit-content;
    position: relative;
    z-index: 1;
}


main .for_whom .content i{
    color: rgba(172, 172, 172, 1);
    font-family: "Inter";
    font-size: 20px;
    font-weight: 100;
    text-transform: uppercase;
    margin-bottom: 13px;
}


main .for_whom .content h1{
    color: #fff;
    font-family: "Roboto";
    font-size: 67px;
    font-weight: 500;
    text-transform: uppercase;
    margin-bottom: 50px;
}

main .for_whom .content h1 span{
    color: rgba(232, 195, 47, 1);
}


main .for_whom .content .audience_list{
    display: flex;
    gap: 34px;
    justify-content: center;
    width: 100%;
    height: fit-content;
    margin-bottom: 34px;
}

main .for_whom .content .audience_list:nth-child(4){
    margin-bottom: 50px;
}

main .for_whom .content .audience_list .audience{
    display: flex;
    flex-direction: column;
    width: 540px;
    height: 275px;
    border-radius: 40px;
    border: 1px solid rgba(232, 195, 47, 1);
    background-color: rgba(232, 195, 47, 1);
    padding: 30px 30px 0;
    position: relative;
    box-sizing: border-box;
}

main .for_whom .content .audience_list .audience._black{
    border: 1px solid rgba(255, 255, 255, 0);
    background-color: rgba(24, 23, 28, 0);
}

main .for_whom .content .audience_list .audience._black::before{
    content: "";
    width: calc(100% + 2px);
    height: calc(100% + 2px);
    border-radius: 40px;
    background: linear-gradient(to bottom right, rgb(255, 255, 255, 1), rgba(119, 119, 119, 0.2) 60%);
    position: absolute;
    top: -1px;
    left: -1px;
    z-index: -2;
}

main .for_whom .content .audience_list .audience._black::after{
    content: "";
    width: 100%;
    height: 100%;
    border-radius: 40px;
    background-color: rgba(24, 23, 28, 1);
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
}


main .for_whom .content .audience_list .audience .icon{
    width: 48px;
    height: 48px;
    margin-bottom: 25px;
}

main .for_whom .content .audience_list .audience .icon svg{
    width: 100%;
    height: 100%;
}


main .for_whom .content .audience_list .audience h4{
    color: #000;
    font-family: "Roboto";
    font-size: 32px;
    font-weight: 500;
    margin-bottom: 26px;
}

main .for_whom .content .audience_list .audience._black h4{
    color: #fff;
}


main .for_whom .content .audience_list .audience p{
    color: #000;
    font-family: "Inter";
    font-size: 20px;
    font-weight: 300;
}

main .for_whom .content .audience_list .audience._black p{
    color: #fff;
    font-weight: 200;
}


main .for_whom .patterns{
    display: flex;
    align-items: center;
    width: 100%;
    height: 120%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 0;
    overflow: hidden;
}

main .for_whom .patterns .pattern:nth-child(1){
    width: 330px;
    height: 450px;
    border-radius: 50%;
    background-color: rgba(232, 195, 47, 0.44);
    position: absolute;
    top: 200px;
    right: -40px;
    filter: blur(100px);
}




main .advantages{
    display: flex;
    align-items: center;
    width: 100%;
    height: fit-content;
    padding: 0 120px;
    margin-bottom: 130px;
    position: relative;
    box-sizing: border-box;
}

main .advantages .content{
    display: flex;
    align-items: center;
    gap: 144px;
    width: 100%;
    height: fit-content;
    position: relative;
    z-index: 1;
}



main .advantages .content .imgs{
    width: 100%;
}

main .advantages .content .imgs .img_block{
    width: 100%;
    height: 100%;
}

main .advantages .content .imgs .img_block img{
    width: 100%;
    height: 100%;
}

main .advantages .content .imgs .upper_part{
    width: 100%;
    margin-bottom: 20px;
}

main .advantages .content .imgs .down_part{
    display: flex;
    gap: 22px;
    width: 100%;
}



main .advantages .content .advantages_list{
    display: flex;
    flex-direction: column;
    width: 95%;
}


main .advantages .content .advantages_list h2{
    color: #fff;
    font-family: "Roboto";
    font-size: 60px;
    font-weight: 500;
    text-transform: uppercase;
    margin-bottom: 45px;
}

main .advantages .content .advantages_list h2 span{
    color: rgba(232, 195, 47, 1);
}


main .advantages .content .advantages_list p{
    color: rgba(255, 255, 255, 0.9);
    font-family: "Inter";
    font-size: 32px;
    font-weight: 300;
    margin-bottom: 30px;
}


main .advantages .content .advantages_list ul{
    display: flex;
    flex-direction: column;
    gap: 48px;
    list-style-type: none;
}

main .advantages .content .advantages_list ul li{
    display: flex;
    flex-direction: column;
    padding-left: 60px;
    position: relative;
}

main .advantages .content .advantages_list ul li .icon{
    width: 32px;
    height: 32px;
    position: absolute;
    top: 3px;
    left: 0;
}

main .advantages .content .advantages_list ul li .icon svg{
    width: 100%;
    height: 100%;
}

main .advantages .content .advantages_list ul li h4{
    display: inline-flex;
    justify-content: center;
    width: fit-content;
    color: #fff;
    font-family: "Gilroy";
    font-size: 32px;
    font-weight: 600;
    text-transform: uppercase;
    margin-bottom: 22px;
    position: relative;
}

main .advantages .content .advantages_list ul li h4::before{
    content: "";
    width: 101%;
    height: 1px;
    background-color: #fff;
    position: absolute;
    bottom: -2px;
}

main .advantages .content .advantages_list ul li p{
    color: #fff;
    font-family: "Gilroy";
    font-size: 28px;
    font-weight: 400;
    margin-bottom: 0;
}


main .advantages .patterns{
    display: flex;
    align-items: center;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 0;
    overflow: hidden;
}

main .advantages .patterns .pattern:nth-child(1){
    width: 900px;
    height: 400px;
    border-radius: 50%;
    background-color: rgba(232, 195, 47, 0.44);
    position: absolute;
    left: -190px;
    filter: blur(80px);
}




main .structure{
    display: flex;
    flex-direction: column;
    width: 100%;
    height: fit-content;
    padding: 0 90px;
    margin-bottom: 150px;
    position: relative;
    box-sizing: border-box;
}



main .structure h2{
    width: 100%;
    color: #fff;
    font-family: "Roboto";
    font-size: 60px;
    font-weight: 500;
    text-transform: uppercase;
    text-align: center;
    margin-bottom: 60px;
}

main .structure h2 span{
    color: rgba(232, 195, 47, 1);
}



main .structure .structure_scheme{
    display: flex;
    flex-direction: column;
    gap: 200px;
    align-items: center;
    margin-bottom: calc(205px + 70px);
    position: relative;
}


main .structure .structure_scheme::before{
    content: "";
    width: 5px;
    height: 100%;
    background-color: rgba(232, 195, 47, 1);
    position: absolute;
    z-index: -1;
}


main .structure .structure_scheme .module{
    width: 60px;
    height: 60px;
    position: relative;
}

main .structure .structure_scheme .module p{
    display: inline-flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 100%;
    color: rgba(255, 255, 255, 1);
    font-family: "Manrope";
    font-size: 44px;
    font-weight: 700;
    text-align: center;
    border-radius: 50%;
    background-color: rgba(232, 195, 47, 1);
}

main .structure .structure_scheme .module .description{
    display: flex;
    flex-direction: column;
    width: 640px;
    height: calc(205px + 60px);
    border: 1px solid rgba(232, 195, 47, 1);
    border-radius: 32px;
    padding: 20px 0 0 15px;
    position: absolute;
    top: 0;
    left: calc(60px + 48px);
    box-sizing: border-box;
}

main .structure .structure_scheme .module .description.left{
    left: auto;
    right: calc(60px + 48px);
}

main .structure .structure_scheme .module .description h6{
    color: #fff;
    font-family: "Roboto";
    font-size: 24px;
    font-weight: 500;
    text-transform: uppercase;
    margin-bottom: 18px;
}

main .structure .structure_scheme .module .description h6 span{
    color: rgba(232, 195, 47, 1);
}

main .structure .structure_scheme .module .description ul{
    display: flex;
    flex-direction: column;
    gap: 10px;
    list-style-type: none;
}

main .structure .structure_scheme .module .description ul li{
    display: inline-flex;
    flex-direction: column;
    color: rgba(255, 255, 255, 0.8);
    font-family: "Gilroy";
    font-size: 20px;
    font-weight: 500;
    position: relative;
}




main .bonus_video{
    display: flex;
    flex-direction: column;
    width: 100%;
    height: fit-content;
    padding: 0 90px;
    margin-bottom: 130px;
    box-sizing: border-box;
}


main .bonus_video i{
    color: rgba(172, 172, 172, 1);
    font-family: "Inter";
    font-size: 20px;
    font-weight: 100;
    text-transform: uppercase;
    margin-bottom: 13px;
}


main .bonus_video h2{
    color: #fff;
    font-family: "Roboto";
    font-size: 67px;
    font-weight: 500;
    text-transform: uppercase;
    margin-bottom: 50px;
}

main .bonus_video h2 span{
    color: rgba(232, 195, 47, 1);
}


main .bonus_video .video_list{
    display: flex;
    gap: 70px;
    width: 1650px;
    margin: 0 auto;
}

main .bonus_video .video_list .block_video{
    display: flex;
    flex-direction: column;
    width: 100%;
    height: fit-content;
    border: 1px solid rgba(232, 195, 47, 1);
    border-radius: 20px;
    padding: 0 0 30px;
    box-sizing: border-box;
    overflow: hidden;
}


main .bonus_video .video_list .block_video .preview{
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    height: 330px;
    min-height: 265px;
    margin-bottom: 15px;
    position: relative;
    cursor: pointer;
}

main .bonus_video .video_list .block_video:nth-child(1) .preview{
    background-image: url("/img/bonus_video_section/1.png");
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
}

main .bonus_video .video_list .block_video:nth-child(2) .preview{
    background-image: url("/img/bonus_video_section/2.png");
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
}

main .bonus_video .video_list .block_video:nth-child(3) .preview{
    background-image: url("/img/bonus_video_section/3.png");
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
}

main .bonus_video .video_list .block_video .preview::before{
    content: "";
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.5);
    position: absolute;
    top: 0;
    left: 0;
}

main .bonus_video .video_list .block_video .preview svg{
    width: 60px;
    height: 60px;
    position: absolute;

    transition: all .2s ease;
}

main .bonus_video .video_list .block_video .preview:hover svg{
    transform: scale(1.07);
}


main .bonus_video .video_list .block_video .info{
    display: flex;
    flex-direction: column;
    width: 100%;
    height: 100%;
    padding: 0 32px;
    box-sizing: border-box;
}

main .bonus_video .video_list .block_video .info h5{
    color: rgba(232, 195, 47, 1);
    font-family: "Roboto";
    font-size: 32px;
    font-weight: 700;
    margin-bottom: 20px;
}

main .bonus_video .video_list .block_video .info p{
    color: rgba(230, 230, 230, 1);
    font-family: "Gilroy";
    font-size: 26px;
    font-weight: 100;
    margin-bottom: 35px;
}

main .bonus_video .video_list .block_video .info button{
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    height: 60px;
    color: #000;
    font-family: "Roboto";
    font-size: 24px;
    font-weight: 700;
    text-transform: uppercase;
    border-radius: 30px;
    background-color: rgba(232, 195, 47, 1);
    margin: 0 auto;
    box-sizing: border-box;
    cursor: pointer;
}

main .bonus_video .video_list .block_video .info button:hover{
    background-color: rgb(245, 213, 86);
}




main .examples {
    display: flex;
    flex-direction: column;
    width: 100%;
    height: fit-content;
    padding: 0 90px;
    margin-bottom: 220px;
    position: relative;
    box-sizing: border-box;
}

main .examples .content {
    display: flex;
    flex-direction: column;
    width: 100%;
    height: fit-content;
    position: relative;
    z-index: 1;
}

main .examples .content .upper_part{
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 80px;
}

main .examples .content .upper_part h2 {
    color: #fff;
    font-family: "Roboto";
    font-size: 60px;
    font-weight: 500;
    text-transform: uppercase;
}

main .examples .content .upper_part h2 span {
    color: rgba(232, 195, 47, 1);
}

main .examples .content .upper_part .controls {
    display: flex;
    justify-content: space-between;
    width: 320px;
    height: fit-content;
}

main .examples .content .controls button {
    width: 125px;
    height: 125px;
    cursor: pointer;
    transition: transform 0.2s ease;
}

main .examples .content .controls button:hover {
    transform: scale(1.05);
}

main .examples .content .controls button:active {
    transform: scale(0.95);
}

main .examples .content .controls button svg {
    width: 100%;
    height: 100%;
}

main .examples .content .controls button.left svg {
    transform: scale(-1);
}

main .examples .examples-swiper {
    width: 100%;
    margin-bottom: 50px;
    overflow: visible !important;
}

main .examples .examples-swiper .swiper-wrapper {
    margin-right: 90px;
}

main .examples .examples_list {
    display: flex;
    /* gap: 20px; */
    gap: 0;
    width: 100%;
    height: fit-content;
}

main .examples .examples_list .example {
    display: flex;
    flex-direction: column;
    width: 100%;
    height: 560px;
    border-radius: 40px;
    padding: 30px 30px 25px;
    position: relative;
    box-sizing: border-box;
}

main .examples .examples_list .example::before{
    content: "";
    width: calc(100% + 2px);
    height: calc(100% + 2px);
    border-radius: 40px;
    background: linear-gradient(to bottom right, rgb(255, 255, 255, 1), rgba(119, 119, 119, 0.2) 60%);
    position: absolute;
    top: -1px;
    left: -1px;
    z-index: -2;
}

main .examples .examples_list .example::after{
    content: "";
    width: 100%;
    height: 100%;
    border-radius: 40px;
    background-color: rgba(24, 23, 28, 1);
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
}

main .examples .examples_list .example h4 {
    color: rgba(253, 253, 253, 1);
    font-family: "Roboto";
    font-size: 36px;
    font-weight: 400;
    margin-bottom: 20px;
}

main .examples .examples_list .example p {
    color: rgba(235, 235, 236, 1);
    font-family: "Gilroy";
    font-size: 26px;
    font-weight: 400;
    margin-bottom: 20px;
}

main .examples .examples_list .example .block_img {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    height: 100%;
    border-radius: 30px;
    overflow: hidden;
}

main .examples .examples_list .example .block_img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

main .examples .patterns {
    display: flex;
    align-items: center;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 0;
}

main .examples .patterns .pattern:nth-child(1) {
    width: 900px;
    height: 500px;
    border-radius: 50%;
    background-color: rgba(232, 195, 47, 0.1);
    position: absolute;
    top: 330px;
    left: -350px;
    filter: blur(90px);
}